<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>There was a strange ______ from downstairs.</text><choice_g><choice correct="y">sound</choice></choice_g></item>
<item><text>an official ______ on the accident</text><choice_g><choice correct="y">report</choice></choice_g></item>
<item><text>people leaving their homes in ______ of work</text><choice_g><choice correct="y">pursuit</choice></choice_g></item>
<item><text>The generator supplies ______ for lighting.</text><choice_g><choice correct="y">power</choice></choice_g></item>
<item><text>She worked for three ______.</text><choice_g><choice correct="y">hours</choice></choice_g></item>
<item><text>The animal crouched down, getting ready for the ______.</text><choice_g><choice correct="y">kill</choice></choice_g></item>
<item><text>He has published a long ______ about those years.</text><choice_g><choice correct="y">memoir</choice></choice_g></item>
<item><text>an ______ between the company and the unions</text><choice_g><choice correct="y">agreement</choice></choice_g></item>
<item><text>She won't give up without a ______.</text><choice_g><choice correct="y">struggle</choice></choice_g></item>
<item><text>The door opened with a ______.</text><choice_g><choice correct="y">squeak</choice></choice_g></item>
</body>
</exercise>
</batch>

